section.text-image-purple{
    padding: 70px 8%;
    display: flex;
    gap: 60px;
}

section.text-image-purple.layout-row {
    flex-direction: row;
}

section.text-image-purple.layout-row-reverse {
    flex-direction: row-reverse;
}

section.text-image-purple .content{
    width: 55%;
    padding: 60px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

section.text-image-purple .content a{
	margin-top: 30px;
}
section.text-image-purple .content a.small-cta{
	color: var(--white);
	text-decoration: underline;
}
section.text-image-purple .content h4{
    font-size: 1.8em;
    font-weight: 450;
	text-transform: capitalize;
}

section.text-image-purple .content h2,
section.text-image-purple .content li{
    color: var(--white);
}

section.text-image-purple .content ul li {
	list-style-type: disc;
}
section.text-image-purple .content p{
    color: var(--white);
}

section.text-image-purple img{
    width: 45%;
    object-fit: cover;
    border-radius: 15px;
	aspect-ratio: 3 / 2;
}

@media screen and (max-width:1100px){
    section.text-image-purple.layout-row,
	section.text-image-purple.layout-row-reverse {
    flex-direction: column;
    gap: 40px;
}
	section.text-image-purple .content p {
    margin-bottom: 0;
	}
section.text-image-purple .content {
    width: 100%;
    padding: 0;
}
section.text-image-purple img {
    width: 100%;
}
}

@media screen and (max-width:768px){
section.text-image-purple{
    padding: 50px 5%;
}
}